<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaCities extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_cities', function($table)
        {
            $table->integer('order')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_cities', function($table)
        {
            $table->dropColumn('order');
        });
    }
}
